Edgewall Software

Changes between Version 2 and Version 4 of Ticket #11600


Ignore:
Timestamp:
Apr 30, 2014, 12:06:14 PM (6 years ago)
Author:
Ryan J Ollos
Comment:

Change suggested in comment:2 committed in [12758].

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11600 – API Changes

    v2 v4  
    1 Remove Python 2.5 compatibility statements `from __future__ import with_statement`.
     1Remove Python 2.5 compatibility:
     2 * statements `from __future__ import with_statement`.
     3 * `trac.util.presentation.to_json` for the case that `json` can't be imported.